### Enumeration

# FwupdPlugin EfiLoadOptionAttrs

#### Declaration

    enum FwupdPlugin.EfiLoadOptionAttrs

#### Description

No description available.

#### Members

Name | Description
--- | ---
`FU_EFI_LOAD_OPTION_ATTR_ACTIVE` | No description available.
`FU_EFI_LOAD_OPTION_ATTR_FORCE_RECONNECT` | No description available.
`FU_EFI_LOAD_OPTION_ATTR_HIDDEN` | No description available.
`FU_EFI_LOAD_OPTION_ATTR_CATEGORY` | No description available.
`FU_EFI_LOAD_OPTION_ATTR_CATEGORY_BOOT` | No description available.
`FU_EFI_LOAD_OPTION_ATTR_CATEGORY_AP` | No description available.